### Property

# Gtk TextTag:fallback

since: 4.0

#### Declaration

    property fallback: gboolean [ read, write ]

#### Description [src]

Whether font fallback is enabled.

When set to `TRUE`, other fonts will be substituted where the current font is missing glyphs.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no